CVE-2018-20311

2021-01-07T17:15:00
ID CVE-2018-20311
Type cve
Reporter cve@mitre.org
Modified 2021-01-08T16:45:00

Description

Foxit Reader before 9.5, and PhantomPDF before 8.3.10 and 9.x before 9.5, has a proxyCPDFAction race condition that can cause a stack-based buffer overflow or an out-of-bounds read.